/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

.post-content a:hover {
    text-decoration: underline !important;
    text-decoration-line: underline !important;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

.drts-display--summary .directory-listing-title a, .navigation.nav-light .menu > li > a {
	text-decoration:none !important;
}
.banner-forside {
	display:block;
}
.banner-forside-mobile {
	display:none;
}
.has-nav-full .main-featured {
	padding-top:0px !important;
}
/* KATALOG */
.bx-wrapper .bx-next:hover {
	background-position:-43px -32px;
}
.bx-wrapper .bx-prev:hover {
	background-position:0 -32px;
}
.bx-wrapper .bx-controls {
	opacity:1;
}

/* IKONER TIL KLINIK */
.fa-crop:before {
	content:"\f48e" !important;
}
.fa-asl-interpreting:before, .fa-american-sign-language-interpreting:before, .fa-chess-board:before {
	content:"\f06e" !important;
}
.fa-object-group:before {
	content:"\f256" !important;
}
.fa-thermometer-0:before, .fa-thermometer-empty:before {
	content:"\f182" !important;
}
.fa-certificate:before {
	content:"\f512" !important;
}
.fa-bowling-ball:before {
	content:"\f1fc" !important;
}
.fa-stop-circle:before {
	content:"\f1ae" !important;
}
.fa-ship:before {
	content:"\f25a" !important;
}
.fa-stop:before {
	content:"\f496" !important;
}
.fa-tree:before {
	content:"\f5bb" !important;
}
.fa-plug:before {
	content:"\f043" !important;
}

.bx-wrapper .bx-prev {
	margin-left:-10px;
	left:0px !important;
}
.bx-wrapper .bx-next {
	right:1px !important;
}
.top-bar.dark {
	display:none;
}

.featured-grid-b .item-heading, .grid-overlay .post-title {
	font-weight:300 !important;
}

.listing-meta .meta-item, .main-footer .widgettitle {
	font-weight:500 !important;
}

a img {
	 max-width: 100%;
}
.featured-grid .wp-post-image:hover, .grid-overlay img:hover, .grid-2 img:hover, .listing-alt .image-link img:hover, .focus-grid .posts-list .post img:hover, .highlights .image-link img:hover, .drts img:hover{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.featured-grid .wp-post-image {
   transition: all .4s ease-in-out;
}
.drts-photoslider .slick-slide img:hover {
	  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

.post-header .featured {
	width:100%;
	height:auto;
	max-width:100%;
}

input, textarea, select {
	background:#f6e1e5;
	color:#000;
}
#comment-submit {
	padding: 8px 12px;
    border-radius: 2px;
    font-family: Lato, sans-serif;
    font-size: 11px;
    letter-spacing: 0.025em;
	background:#d47c8c;
}

#comment-submit:hover {
	background:#1b1b1b;
}

.comment-respond p {
	margin-bottom:15px;
}

.post-header-b .featured {
	margin-top:0px;
}
.main .sidebar:before, .sidebar .theiaStickySidebar:before {
	border-left: none !important;
}
.drts-display-element-header span {
	position: relative;
	font-family:Montserrat;
    z-index: 2;
    display: inline-block;
    margin: 0 1em;
    padding: 0 1em;
    background-color: #fff;
    text-align: left;
}

.banner-forside {
	width:100%;
	height:300px;
}
.banner-forside-mobile {
	width:100%;
	height:350px;
}

.drts-display-element-header span {
	font-family: 'Playfair Display', serif !important;
	color:#444;
	font-size:20px;
}

.drts-entity-field-value, .drts-display--detailed .directory-listing-description, .lidt-om-stedet, .drts-col-6.drts-col-md-4.drts-col-xl-3.drts-bs-mb-1, .custom-booking-gobeauty .drts-display--detailed .directory-listing-description {
	font-family: 'Poppins', sans-serif !important;
	font-weight:300;
}

.single.has-nav-light-b .breadcrumbs {
	font-size:12px;
}

.nav-light-b .menu > li > a {
	padding: 0 20px !important;
}

.drts-display-element-header:before {
	position: absolute;
    top: 50%;
    z-index: 1;
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #ccc;
}
.drts .drts-bs-bg-warning {
	background-color:#d47c8c !important;
}
.drts .drts-bs-text-warning, .drts-voting-rating-stars {
	color:#d47c8c !important;
}
.drts-col-md-4.\:container\(width\>480px\) {
	padding-left:5px !important;
}
/* FONTS */
h1.post-title {
	font-family: 'Playfair Display', serif !important;
}

h2.main-heading {
	padding-left:0;
}

.post-content, .highlights .excerpt p {
	font-family: 'Poppins', sans-serif !important;
	font-weight:300;
}
.post-content h4, .highlights .post-title {
	font-family: 'Poppins', sans-serif !important;
}
 /* �NDRINGER TIL TABS */

.featured-grid .caption-small .cat-title {
	margin-bottom:-10px !important;
}

ul.tabs-list, h3.widgettitle, .tabbed .tabs-list .active a {
	background-color:#6b6a6a !important;
	border-bottom-color:#6b6a6a !important;
}
#sb_instagram #sbi_load {
	display:none;
}

button.custom-knap {
	color:#000;
	background-color:#ececed;

	padding:10px;
	font-size:14px;
	font-weight:500 !important;
}
button.custom-knap2 {
	background-color:#d47c8c;
	color:#fff;
	padding:10px;
}

#Search2, #Search1 {
	/*background-color:#fff;*/
	padding:10px;
	width:70%;
}

.drts-search-form-field input[type=text] {
	box-shadow:inset 0 0 1px #d3d3d3;
}


.social-icons .icon {
	background-color:#d47c8c;
	width: 50px;
    height: 50px;
	margin-top:-10px;
	margin-right:11px;
    line-height: 50px;
    border-radius: 50%;
    font-size: 25px;
    color: #fff;
}
.social-icons .icon:hover {
	background-color:rgb(68, 68, 68);
}

ul.social-icons.cf li {
	padding-top:7px;
}
/* FORSIDE */
ul.social-icons.cf li {
	border-bottom:none;
}

#sb_instagram .sb_instagram_header {
	padding-top:0px !important;
}

#sb_instagram {
	margin-top:-10px;
}
.drts-search-form-field.\:container\(width\>480px\) input[type=text], button.drts-search-form-submit.drts-bs-btn.drts-bs-btn-primary {
	font-size:14px !important;
}
.block-head {
	padding-top:20px !important;
}

.post-header .post-title {
	padding-left:0px;
}
.post-header .post-title:before {
	border-left:none !important;
}

.logooos_prev.logooos_lightgrayarrows, .logooos_next.logooos_lightgrayarrows {
	background-position: left top;
    display:block !important;
	border-radius: 50% !important;
    background-color: #d47c8c !important;
    border: none !important;
}
.bx-wrapper .bx-controls-direction a {
	background-position: left top;
    display: block !important;
    border-radius: 50% !important;
    background-color: #d47c8c !important;
    border: none !important;
}
.bx-wrapper .bx-prev {
	left: 0px;
    background-image: url("https://gobeauty.dk/wp-content/plugins/wp_logooos_plugin/images/prev.png");
    background-position: left top;
	background-position-y: -52px !important;
	background-position-x: 2px !important;
}
.bx-wrapper .bx-next {
	right: 0px;
    background-image: url("https://gobeauty.dk/wp-content/plugins/wp_logooos_plugin/images/next.png");
    background-position: right top;

}

.bx-wrapper .bx-next:hover {
	background-position: 3px -52px !important;
}
.bx-wrapper ul.kiwi-logo-carousel.align-center li img:hover {
	box-shadow:rgb(220, 220, 220) 0px 0px 10px 2px;
}
hr, hr.separator {
	margin: 10px 0;
}

a.logooos_prev, a.logooos_next {
	background-position-y: -54px !important;
}

/* SEARCH FUNKTION */
.search-funktion-main {
	padding-top:28px;
}

.search-funktion-child {
	width: 1200px;
    margin: 0 auto;
	margin-top:28px;
    text-align: left;
	margin-bottom:50px;
}

.search-funktion-child-2 {
	width: 1200px;
	position:sticky;
    margin: 0 auto;
    margin-top: 28px;
    text-align: left;
	max-width:100%;
	margin-top: -145px;
    margin-bottom: 50px;
	padding-left:80px;
	z-index:99;
}

.drts-form-select2 {
	width:90px;
}

/* FILTER */
.drts .drts-bs-dropdown-item {
	font-size:12px;
}
.col-8.main-content {
	padding-bottom:70px;
}
.drts-bs-dropdown-menu.drts-bs-show {
	transform:translate3d(0px, 24px, 0px) !important;
}

.drts .fas {
	font-weight:500;
}

a.drts-bs-btn.drts-bs-btn-outline-secondary {
	padding-top:2px;
	padding-bottom:2px;
	font-size:12px;
}
.drts-bs-dropdown-menu.drts-bs-show {
	min-width:8em;
}

.drts-col-10.drts-view-filter-trigger-main {
	padding-right:0px;
	padding-left:0px;
}
.drts-col-2.drts-view-filter-trigger-btn {
	padding:0;
}

div.drts-form-field-radio-option .drts-bs-custom-control .drts-bs-custom-radio .drts-bs-disabled, div.post-share, .post-header .comments {
	display:none !important;
}

.drts .drts-bs-d-inline-block {
	display:none !important;
}

.navigation ul li {
text-transform: uppercase; }

.navigation.nav-light .menu > li > a {
	padding-right:10px;
}

.block-head {
border-bottom-color:#f7f7f7;
}

.drts-search-form-field.\:container\(width\>480px\) {
  padding: 0px !important;
}

.drts-row>[class*=drts-col-] {
width:100% !important;
}

#text-6 .drts-form-group-no-margin .drts-bs-form-group, #text-6 .drts-search-form-buttons {
width:325px !important;
}

.drts .drts-bs-btn-primary, .drts .drts-bs-btn-outline-primary {
background-color:#d47c8c !important;
border-color:#d47c8c !important;
}
.drts .drts-bs-btn-outline-primary {
	color:#fff;
}
.main.wrap.cf {
	margin-top:20px !important;
}
.block-wrap {
	margin-bottom:25px !important;
}
.listing {
	margin-bottom:0px !important;
}


.main-featured {
	margin-bottom:0px !important;
}

.drts .drts-bs-btn-primary:hover, .drts .drts-bs-btn-outline-primary:hover {
background-color:#d34875 !important;
border-color:#d34875 !important;
}

.column.builder.one-1 {
background-repeat: no-repeat;
height:100%;
margin-left:0;
padding-right:0;
padding-left:0px;
}
#search-background-gobeauty {
background-image: url(https://go03.demo02.dk/wp-content/uploads/2018/07/gb-s�gefelt-forside-layout_700x255px.png);
background-repeat: no-repeat;
width:100%;
height:auto;
padding-bottom:25%;
}
.sc-tabs-wrap {
	margin-top:-120px;
}

.drts .drts-bs-btn-group>.drts-bs-btn:first-child, .drts .drts-bs-dropdown-toggle-split::after, .drts .drts-bs-dropright .drts-bs-dropdown-toggle-split::after, .drts .drts-bs-dropup .drts-bs-dropdown-toggle-split::after  {
	font-family:"Poppins" !important;
}
.drts-map-directions input[type=text] {
	padding: 0 10px !important;
}
button.drts-bs-btn.drts-bs-btn-block.drts-bs-btn-primary.drts-directory-btn-directions.drts-map-directions-trigger {
	text-align:left !important;
}



.drts-display-element-with-link img {
	width: 100% !important;
}

.alignnone.size-full.wp-image-9991.no-display.appear img:hover{
	 -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}

.drts-photoslider .slick-slide figure img {
	width:100% !important;
}

.drts img.drts-icon-sm {
	display:none;
}
.drts-display-element-header {
	margin-top:24px;
	margin-bottom:0px;
	padding-bottom:5px;
}

.fa-stack:before {
	display:inline;
	color:green;
}

.anmeldelse-right {
	float:right;
}

.directory-listing-review-container {
	float:left;
	width:100%;
}
.drts-map-location-geolocate {
	right:0px;
}
.kommentar-knap {
    margin-left: auto;
	margin-right: auto;
}
.drts-entity-field-label.drts-entity-field-label-type-icon, .drts-entity-field-value {
	display:inline;
}
.lidt-om-stedet {
	padding-bottom:5px;
}

/* ARTIKLER */
.stars-anbefalinger-two{
	padding-bottom:10px;
}

.custom-booking-gobeauty {
	background-color:#d34875 !important;
	font-weight:500 !important;
}
.custom-booking-gobeauty:hover {
	background-color:#d34875 !important;
}

.post-header-b .cat-title {
	margin-bottom:10px !important;
	margin-top:15px !important;
}

input#url {
	display:none !important;
}

.post-content h3 {
	margin-bottom:0px !important;
}
.post-dynamic > p img.alignleft {
	margin-left:0;
}
.post-dynamic > p img.alignnone, .post-dynamic .wp-caption.alignnone {
	margin:0px !important;
	margin-top:25px !important;
}
.post-content .wp-caption-text {
	margin-bottom:20px !important;
}
.post-content {
	padding-left:0px !important;
}
.page .main-heading {
	padding-left:0px !important;
	margin-bottom:15px;
}
.main-heading {
	border-left:none;
}

.nulstille-search {
	text-align:center;
	font-weight:800;
	padding: 20px;
    margin: -20px;
    background: #d47c8c;
	color:#fff;
}
.nulstille-search a {
	color:#fff;
}
.nulstille-search a:hover {
	color:#fff !important;
}
/* RELATED KLINIKKER */
.drts-display-group-inline>.drts-display-element-inlineable {
	line-height:1.5;
}

button.drts-bs-btn.drts-bs-btn-sm.drts-bs-btn-dark {
	margin-top:20px;
}

.drts-display-element.drts-display-element-880.drts-display-element-inlineable {
        overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.drts-display-element.drts-display-element-985.drts-col-12 {
	padding-left:0px;
	padding-right:0px;
}
.drts-voting-rating-bar{
	width:50%;
}
.drts-voting-rating-bar-title, .drts-voting-rating-bar-value {
	font-size:12px;
}
button.drts-bs-btn.drts-bs-dropdown-toggle.drts-bs-btn-outline-secondary.drts-view-entities-sort.drts-view-entities-sort-selected, .drts-bs-navbar-nav>.drts-bs-nav-item:last-child,
button.drts-bs-btn.drts-bs-dropdown-toggle.drts-bs-btn-outline-secondary.drts-view-entities-perpage.drts-view-entities-perpage-selected, button.drts-bs-btn.drts-bs-btn-outline-secondary,
button.drts-bs-btn.drts-bs-btn-outline-primary{
	padding: 0px 12px;
    border-radius: 2px;
    font-family: Lato, sans-serif;
    font-size: 14px;
    letter-spacing: 0.025em;
}
button.drts-bs-btn.drts-bs-btn-outline-primary, button.drts-bs-btn.drts-bs-btn-outline-secondary {
	font-size:12px;
}
button.drts-bs-btn.drts-bs-btn-outline-primary {
	margin-top:15px;
}
.drts-voting-rating-bar-progress {
	margin-top:0px !important;
	margin-bottom: 5px;
}

.drts-display-element[data-name=separator] {
	margin:0;
}
.drts-col-6.drts-col-md-4.drts-col-xl-3.drts-bs-mb-1{
	max-width: 100%;
    flex: 0 0 100%;
	padding-top:5px;
}
.drts-col-md-4.\:container\(width\>480px\) {
	max-width: 33% !important;
    flex: 0 0 33% !important;
}

.drts-display-element.drts-display-element-989.drts-display-element-inlineable, .drts-display-element.drts-display-element-974.drts-display-element-inlineable {
	margin-bottom:10px;
}

.drts .drts-bs-custom-checkbox .drts-bs-custom-control-input:checked~.drts-bs-custom-control-label::before, .drts .drts-bs-custom-checkbox .drts-bs-custom-control-input:indeterminate~.drts-bs-custom-control-label::before {
	background-color:#d47c8c;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
	padding-left:20px;
}

.related-klinikker {
	width:49%;
	margin-right:10px;
	float:right;
}

.main-footer .widget {
	float:left !important;
}

/*.main-footer, .main-footer .widgettitle, .main .sidebar .widgettitle, .tabbed .tabs-list, .tabbed .tabs-list .active a {
background-color:#6b6a6a !important
}*/
.main .sidebar .widgettitle, .tabbed .tabs-list, .tabbed .tabs-list .active a {
background-color:#6b6a6a !important
}

.main-footer .posts-list time {
	color:#fff !important;
}

.featured-grid .cat-title {
	margin-bottom:0px !important;
}

.drts .drts-bs-btn-dark {
	padding: 8px 12px;
    border-radius: 2px;
    font-family: Lato, sans-serif;
    font-size: 11px;
    letter-spacing: 0.025em;
	background:#d47c8c;
	border:none;
}
.drts .drts-bs-btn-dark:hover {
	background:#d34875 !important;
}
time.the-date{
	margin-top:-10px !important;
}
.post-header-b .post-title {
		margin-bottom:5px !important;
}

.drts-col-lg-4.\:container\(width\>720px\) {
	padding-right:0px !important;
}

.drts-col-4 {
	flex: 0 0 35%;
    max-width: 40%;
}

.drts-bs-list-group-item.drts-bs-px-0 {
	padding-top:0 !important;
}

.drts-col-8 {
	flex: 0 0 60%;
    max-width: 60%;
	padding-left:5% !important;
}

.drts-display--summary .directory-listing-title a {
	color:#161616 !important;
	font-weight: 500;
}

.drts-voting-rating-average, .drts-entity-field-value {
	font-weight:500;
}

.drts-display--summary .directory-listing-title a:hover {
	color:#d47c8c !important;
}
.post-content a {
	color:#161616;
}
.post-content .sc-tabs-panes {
background-color:#000;
}

.drts-entity-fieldlist .drts-entity-field {
	font-weight:bold;
}

.drts .drts-bs-list-group-flush .drts-bs-list-group-item {
	padding:5px;
	padding-top:5px !important;
}

.drts-display--summary .directory-listing-contact-info, .drts-display--detailed .directory-listing-rating, .drts-display--summary .directory-listing-info {
	margin:0;
}

.drts-bs-btn i+span {
	margin-left:0px;
}

.drts .drts-bs-btn-group {
	padding-right:0px !important;
}

.sc-tabs a {
background-color:#d47c8c;
color:#fff !important;
}
.sc-tabs .active a {
background-color:#000;
color:#fff;
}

.post-content li {
margin-bottom:0px !important;
}

.navigate-posts, .author-box, div#respond, .post-meta-b .comments {
	display:none !important;
}

/* REVIEWS */
.post-share-b.cf {
	display:none;
}
.post-meta-b.cf {
	margin-top:10px;
	margin-bottom:10px;
}
.rating-box {
	margin-bottom:20px;
}

/* FOOTER */
.main-footer .widgettitle, .main-footer .widget li {
border-color: #f7f7f7;
}
.main-footer .widgettitle {
	margin-bottom:10px;
}
.main-footer .social-icons .icon {
background-color:#d47c8c;
	color:#fff;
}
.main-footer .social-icons .icon:hover {
	background-color:rgba(255, 255, 255, 0.18);
}
.highlights-b .posts-list .post, code, pre, .post-content blockquote, .post-content .pullquote, .review-box, .news-focus .posts-list, .navigate-posts .next, .list-timeline, .main .sidebar:before, .sidebar .theiaStickySidebar:before, .sc-tabs li:first-child a, .woocommerce div.product .woocommerce-tabs ul.tabs li:first-child a, .listing-alt article, .posts-list li {
border-color:#f7f7f7;
}

.drts .drts-bs-col-sm-1 {
max-width:100%;
}
.phone-text {
font-size:1.2em;
}

.drts-display-element .drts-display-element-744 {
padding-right:0px !important;
padding-left:0px !important;
padding-top:10px;
}

.drts-view-post-entities .drts-display--summary:hover {
	background-color:#f7f7f7;
}

.drts-entity-field-value {
	/*margin-top:15px !important; */
}
.no-display {
	will-change: opacity;
	opacity: 1;
}

/**/
.main-head .a-widget {
    width: 100% !important;
}
.main-head .a-widget a {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
}
.main-head .a-widget a img {
    padding: 0 !important;
    margin: 0;
}

.main-nav{
	width: 1200px;
    margin: 0px auto;
    padding: 0px 25px;
    text-align: left;
    min-height: 46px;	
	margin-bottom: 20px;
}
.nav-light{
	border: 0;
	box-shadow: unset;	
	background: #c7aead;
	display: flex;
	align-items: center;	
}
.nav-light .menu > li > a{
	color: #FFF;	
}

.nav-light .wrap{
	padding: 0 20px;
}
.navigation.has-search .menu {
    padding-right: 20px;
}
.navigation.nav-light .menu>li>a {
    padding-right: 0px !important;
}
.navbar-logo{
	width: 15%;	
}
.navbar-logo .logo-overlay{ 
	padding: 5px;
}
.full.has-nav-full .sticky-nav{
    width: 1200px;
}
.featured-grid-b .first {
    width: 49%;
	margin-bottom: 20px;
}
.featured-grid-b .image-link {
    min-height: 386px;
}
.featured-grid-b .second .image-link {
    min-height: 300px;
}
.featured-grid-b .second {
    width: 100%;
	display: flex;
    
}
.featured-grid-b .second .large-item{
	margin-right: 20px;
}
.featured-grid-b .second .large-item:last-child {
  margin-right: 0px;
}

.drts-bs-form-control.drts-search-keyword-text.drts-form-type-textfield-with-clear.tt-hint{
	background: transparent !important;
    border: 2px solid #fff !important;	
}
.fa-magnifying-glass:before, .fa-search:before
{
	color: #fff;
}

.drts-bs-form-control.drts-search-keyword-text.drts-form-type-textfield-with-clear.tt-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  
}

.drts-bs-form-control.drts-location-text-input.drts-form-type-textfield-with-clear.tt-hint{
	background: transparent !important;
    border: 2px solid #fff !important;
}
.fa-location-dot:before, .fa-map-marker-alt:before{
	color: #fff;	
}

.drts-bs-form-control.drts-location-text-input.drts-form-type-textfield-with-clear.tt-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  
}
.drts .twitter-typeahead {
    width: 98% !important;
}


.block-wrap.focus-grid .column.half
{
	width:100%;
	display:flex;
	align-items: baseline;	
	justify-content: center;
}

.block-wrap.focus-grid .column.half article{
	width:49%	
}
.block-wrap.focus-grid .column.half article:first-child {
    margin-right: auto;
}

.nav-search .search-overlay{
	margin-top: 0px;
}
.menu-gobeauty_menu-container{
	float: right;	
}
.featured-grid .wp-post-image:hover, .grid-overlay img:hover, .grid-2 img:hover, .listing-alt .image-link img:hover, .focus-grid .posts-list .post img:hover, .highlights .image-link img:hover, .drts img:hover
{
	transform: inherit;	
}

.block-wrap.blog .column.half
{
	width:33.33%;
}
.listing > .column:nth-child(odd)
{
	clear: none;	
}

 .featured-grid-b .first .the-date {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
}
.forsidebanner{
	width:100%;
}
.featured-grid-b .second .image-link {
    min-height: 182px !important;
}
.main-head .right{
	margin-left: 0px !important;	
}

section.block-wrap.focus-grid[data-id="1"] .heading {
    background: #e1c5c3;
	 width: 100%;   
    color: #000;
    text-align: center;
    padding: 25px;
	padding-left: 0;
    padding-right: 0;
}
section.block-wrap.focus-grid[data-id="2"] .heading {
    background: #f1e4c2;
	 width: 100%;   
    color: #000;
    text-align: center;
    padding: 25px;
	padding-left: 0;
    padding-right: 0;
}

section.block-wrap.focus-grid[data-id="3"] .heading {
    background: #c8aead;
	 width: 100%;   
    color: #000;
    text-align: center;
    padding: 25px;
	padding-left: 0;
    padding-right: 0;
}
section.block-wrap.focus-grid[data-id="4"] .heading {
    background: #f1e5c0;
	 width: 100%;   
    color: #000;
    text-align: center;
    padding: 25px;
	padding-left: 0;
    padding-right: 0;
}
section.block-wrap.blog[data-id="5"] .heading {
    background: #e2d5dc;
	 width: 100%;   
    color: #000;
    text-align: center;
    padding: 25px;
	padding-left: 0;
    padding-right: 0;
}
section.block-wrap.blog[data-id="6"] .heading {
    background: #c9aead;
	 width: 100%;   
    color: #000;
    text-align: center;
    padding: 25px;
	padding-left: 0;
    padding-right: 0;
}
section.block-wrap .heading a{
	font-size:16px;	
}
.block-head{
	border-bottom:0;	
	padding-right: 0px;
}



.widgettitle{line-height: 16px !important;
    padding: 25px !important;text-align:center;
}
#bunyad-tabbed-recent-widget-4 .tabs-list a{line-height: 16px !important;
    padding: 25px !important;text-align:center;}
aside.col-4.sidebar {
    padding-top: 20px;
}

.main-footer .widget:nth-child(1),.main-footer .widget:nth-child(2),.main-footer .widget:nth-child(3) { display:none;}

.main-footer .widget:nth-child(7) {
    clear: both;
	
}
.main-footer .widget:nth-child(7),.main-footer .widget:nth-child(8),.main-footer .widget:nth-child(7) a,.main-footer .widget:nth-child(8) a {
	color:#000;
}

.main-footer .textwidget .social-icons .icon
{
	font-size: large;
	background-color: unset;
	margin-top:0;
	margin-right:0;	
}

.footer_subcrib_div{
	width:100%;	
}
.footer_subcrib_div .search-funktion-child{
	width: auto;
	margin-top:0;
	margin-bottom: 0px;
	
}
.footer_subcrib_div .search-funktion-child-2{
	margin-top: -92px;
	padding-left: 0px;
}
.footer_subcrib_div .search-funktion-child .banner-forside{
	height: auto;
}
.footer_subcrib_div  #Search1{
	    width: unset;	
}
.tnp-subscription form{
	display:flex;	
}
.tnp-field-email{
	width: 80%;
    margin-right: 10px;	
}
.tnp-field-button{
	width:15%;	
}
.tnp-email{
	width: 93%;
    border-radius: 40px;
    height: 30px;
    background: #fff;
}
.tnp-submit {
   border-radius: 40px;
    height: 30px;
    background: #fff;
    width: 100%;
}
.main-footer .widget:nth-child(5) {
   margin-top:5%;
	
}
.main-footer .widget:nth-child(6) {
	    margin-top: 60px;
    margin-bottom: 60px;
}
.main .sidebar .widget{
	text-align:center;	
}
.seealt_heading{
	margin-bottom:0px;
	text-transform: lowercase;
    margin-top: 5px;
	    font-size: 13px;
    font-weight: normal;	
}
#bunyad-tabbed-recent-widget-4 .tabs-list .active{
	
	display: grid;	
}
#bunyad-tabbed-recent-widget-4 .tabs-list .active a{
	color: #000;
    background-color: #e1c5c3 !important;
	    font-weight: 500;
    font-size: 16px;
	border-bottom: 0;
	font-family: inherit;
}
#custom_html-3 .widgettitle{
	color: #000;
    background-color: #f1e4c2 !important;
    font-weight: 500;
    font-size: 16px;
	font-family: inherit;	
}
/**/

@media (max-width: 767px){
	.has-mobile-head.has-nav-light .featured-grid-b, .has-mobile-head.has-nav-light-b .featured-grid-b {
		margin-top: 0 !important;
	}
	.search-funktion-child-2 {
	
	margin-top: -226px !important;
   
}

.banner-forside {
    display: block !important;
}
.main-nav{
	margin-bottom:0px !important;
}
.main.wrap.cf {
    /*margin-top: 125px !important;*/
}
.tnp-field-email {
    width: 74%;
    margin-right: 15px;
}
.footer_subcrib_div .drts-row.drts-gutter-none
	{
		flex-wrap: wrap;	
		
	}
	.footer_subcrib_div .search-funktion-child-2 {
    margin-top: -122px !important;
}

.block-wrap.focus-grid .column.half.posts-list{
	display: grid !important;	
	align-items: unset !important;
    justify-content: unset !important;
}
.block-wrap.focus-grid .column.half.posts-list .post{
	width:100%;
	display: flex;
}
.block-wrap.focus-grid .column.half.posts-list .post .small-image{
	margin-right:20px;
}
.block-wrap.focus-grid .column.half.posts-list .post .small-image img{
	width: auto;
	max-width: initial;
}
.block-wrap.focus-grid .column.half.posts-list .post .content a{
	margin-top: 0px;
		
}
.row.b-row.listing.meta-below.grid-2{
    display: grid !important;
    align-items: unset !important;
    justify-content: unset !important;
}

.row.b-row.listing.meta-below.grid-2 .column.half.b-col{
	width:100%;
}
/* .row.b-row.listing.meta-below.grid-2 .column.half.b-col .post{
	display:flex;
} */

.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post .image-link {
	width: 30%;
	float:left;
	margin-right:20px;
}

.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post .image-link img{
	width: 100%;
	max-width: initial;
}

.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post h2.post-title {
	width: 50%;
	float:left;
	/* font-size: 12px; */
	margin-top: 0px;
}
.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post div.cf.listing-meta.meta.below {
	width: 50%;
	/* font-size: 12px; */
	float:left;
}
.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post div.excerpt {
	width: 50%;
	/* font-size: 12px; */
	float:left;
}
.block-wrap.blog .block-content .column.half.b-col .highlights .excerpt{
	display:none;
}

.main-content{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;	
}
aside.col-4.sidebar{
	padding-top: 0 !important;	
}

}


@media (max-width: 670px){
.footer_subcrib_div .search-funktion-child-2 {
    margin-top: -226px !important;
}
}

@media (max-width: 500px){
	.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post .image-link {
		width:38%;
	}
	.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post h2.post-title {
		font-size: 10px;
	}
	.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post div.cf.listing-meta.meta.below {
		font-size: 10px;
	}
	.row.b-row.listing.meta-below.grid-2 .column.half.b-col .post div.excerpt {
		font-size: 10px;
	}
}


.highlights .post-title{min-height: 60px;
 display: -webkit-box;          /* Creates a flexible box */
    -webkit-box-orient: vertical; /* Specifies the box orientation */
    overflow: hidden;             /* Hides overflow content */
    text-overflow: ellipsis;      /* Adds ellipsis (...) to the truncated content */
    white-space: normal;          /* Allows wrapping of text */
    -webkit-line-clamp: 2;        /* Limits the text to two lines */
    line-height: 1.5 !important;             /* Sets line height (adjust as needed) */
    max-height: calc(1.5em * 2);
}
/* MEDIA QUERIES */
@media only screen and (max-width: 1300px) {
	.wrap {
    	width: auto;
	}
	.search-funktion-child {
		width: auto;
	}
	.search-funktion-child-2{
		width: auto;
	}
	.full.has-nav-full .sticky-nav{width:100%; left:0;}
	 .main-nav {
		   width: 100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
	  }
	  .sticky-nav .nav-full{
			margin:0 25px;  
		}
}
@media only screen and (max-width: 799px) {.navbar-logo{display:none;}
.menu.mobile-menu .close span{
	color:#000;
	padding:25px;	
}
.featured-grid-b .second .item{
	    margin-right: 0px;	
}
.main .sidebar{
	margin-top: 0 !important;	
}

}
@media only screen and (max-width: 670px) {
    .banner-forside-mobile {
	height:350px;
	display:block !important;
	}
	.banner-forside {
		display:none !important; 
	}
	.drts-col-4 {
        max-width:100%;
		flex: 0 0 100%;
    }
	.drts-col-8 {
		max-width:100%;
		flex: 0 0 100%;
	}
	.drts-display-group-inline>.drts-display-element-inlineable {
		padding-bottom:15px;
	}
	#sabaiapps_directories_wordpress_directory_filters-10 {
		display:none;
	}
	.drts .drts-bs-d-inline-block {
		display:inline-block !important;
	}
	.drts-col-6 {
		flex: 0 0 100%;
		max-width:100%;
	}
	.drts-col-6.drts-col-lg-4.drts-col-xl-3 {
		margin-bottom:0px !important;
	}
	.drts-view-entities-list-grid .drts-entity {
		margin-bottom:0;
	}
	.drts-display-element.drts-display-element-745.drts-col-6 {
		flex: 0 0 50%;
	}
	.drts-display-element .drts-display-element-744 {
		flex: 0 0 50%;
	}
	.drts .drts-bs-p-0 {
		text-align:center;
	}
	.sc-tabs a {
		float:none;
	}
	.sc-tabs-wrap {
		margin-top:-80px;
	}
	#text-6 .drts-form-group-no-margin .drts-bs-form-group, #text-6 .drts-search-form-buttons {
		width:100% !important;
	}
	.search-funktion-child {
		width:100%;
	}
	.search-funktion-child-2 {
		width:85%;
		padding:20px 21px 20px 20px !important;
	}
	.drts-display-element .drts-display-element-744 {
		flex: 0 0 100%;
	}
}
@media only screen and (max-width: 1200px)   {
	 /* .search-funktion-child-2 {
		  margin: 0 auto;
		  width:100%;
		  margin-top:-145px;
	  }*/
	  .block-head{
	border-bottom:0;	
	padding-right: 10px;
}

	 
}
@media (min-width: 1200px){
.alc_container {
   max-width: 1180px !important;
}
}
@media only screen and (max-width: 667px)   {
	  .banner-forside {
		  height:150px;
		  padding-bottom:150px;
	  }
	button.custom-knap {
		padding:5px;
	}
	.search-funktion-child-2 {
		margin:0 auto;
		margin-top:-275px !important;
		width:85%;
		margin-bottom:50px;
		padding-left:0px !important;
	}
	#Search1 {
		width:100%;
	}
	 .block-head{
	border-bottom:0;	
	padding-right: 18px;
}
}

@media(min-width: 2420px){
  /*.search-funktion-child-2 {
		margin-left:30.5% !important;
	}*/
}

/*.book-mobil{
	display: none !important;
}
*/
@media only screen and (max-width: 799px) {
	.main-head .logo-image {
		display: none;
	}
}

#sb_instagram .sbi_photo img {
    display: block !important;
}


@media only screen and (min-width: 800px) and (max-width: 970px)
{
	.navigation .menu > li > a {
		font-size: 9px !important;
    padding: 0px 12px !important;
	}
	.nav-light .wrap {
		padding: 0 0px !important;
	}
	.featured-grid-b .item-heading {
		font-size: 16px !important;
	   
	}
	.social-icons .icon{
		margin-right: 6px !important;	
	}
	
}

@media only screen and (min-width: 970px) and (max-width: 1100px)
{
	.navigation .menu > li > a {
		font-size: 11px !important;
    padding: 0px 16px !important;
	}
	.nav-light .wrap {
		padding: 0 0px !important;
	}
}
@media only screen and (min-width: 767px) and (max-width: 1100px){
	.footer_subcrib_div .drts-row.drts-gutter-none
	{
		flex-wrap: unset;	
		
	}	
	
}
@media only screen and (min-width: 1100px) and (max-width: 1200px)
{
	.navigation .menu > li > a {
		font-size: 12px !important;
    padding: 0px 21px !important;
	}
	.nav-light .wrap {
		padding: 0 0px !important;
	}
}

@media only screen and (min-width: 1200px)
{
	.navigation .menu > li > a {
		font-size: 13px !important;
    padding: 0px 22px !important;
	}
	.nav-light .wrap {
		padding: 0 0px !important;
	}	
	
}
@media only screen and (max-width: 600px){	.block-head{padding-right: 0;}}
@media only screen and (max-width: 400px){
	.footer_subcrib_div .drts-search-form {
		
		 background: transparent;		
		left: -31px;
		top: 27px;
	}
	.fa-magnifying-glass:before, .fa-search:before{color:#000;}
	.fa-location-dot:before, .fa-map-marker-alt:before{color:#000;}
	
	.drts-search-form-field .drts-form-type-textfield input[type=text]::-webkit-input-placeholder ,
	.drts-search-form-field .drts-form-type-textfield input[type=text]:-ms-input-placeholder ,
	.drts-search-form-field .drts-form-type-textfield input[type=text]::placeholder ,
	
	.drts-search-form-field .select2-container .select2-selection--single::-webkit-input-placeholder ,
	.drts-search-form-field .select2-container .select2-selection--single:-ms-input-placeholder ,
	.drts-search-form-field .select2-container .select2-selection--single::placeholder 	
 	{
  		color: #000 !important
	}
	.drts-search-form-field .drts-form-type-textfield input[type=text]::placeholder{color: #000 !important}
	


	
}